MediaWiki:Mobile.css: Unterschied zwischen den Versionen

K don't show categories on main page
K add numbered lists
 
(Eine dazwischenliegende Version desselben Benutzers wird nicht angezeigt)
Zeile 2: Zeile 2:


/* don't show categories on main page */
/* don't show categories on main page */
body.page-Main_Page #catlinks { display : none }
body.page-Hauptseite #catlinks { display : none }


#mainpage h2 {
#mainpage h2 {
Zeile 95: Zeile 95:
   display: none;
   display: none;
}
}
/* numbered lists */
ol li > ol {
list-style-type: lower-alpha;
}
ol li > ol li > ol {
list-style-type: lower-roman;
}
<noinclude>[[en:MediaWiki:Common.css]]</nowiki>
<noinclude>[[en:MediaWiki:Common.css]]</nowiki>